View Issue Details

IDProjectCategoryView StatusLast Update
0015858LazarusIDEpublic2011-12-01 11:25
Reporternicola gorlandiAssigned ToVincent Snijders 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.29 (SVN)Product Build 
Target Version1.0.0Fixed in Version0.9.29 (SVN) 
Summary0015858: TDBImage
DescriptionThe control doesn't have dblclick event on IDE neither the borderstyle property
TagsNo tags attached.
Fixed in Revision28579
LazTarget1.0
WidgetsetWin32/Win64
Attached Files

Relationships

related to 0017663 resolvedMichael Van Canneyt FPC TDBImage Bugs 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2010-02-27 11:25 nicola gorlandi New Issue
2010-02-27 11:25 nicola gorlandi Widgetset => Win32/Win64
2010-03-12 15:27 Vincent Snijders LazTarget => 1.0
2010-03-12 15:27 Vincent Snijders Status new => acknowledged
2010-03-12 15:27 Vincent Snijders Target Version => 1.0.0
2010-11-17 15:49 Felipe Monteiro de Carvalho Relationship added related to 0017663
2010-12-01 11:17 Vincent Snijders Fixed in Revision => 28579
2010-12-01 11:17 Vincent Snijders Status acknowledged => resolved
2010-12-01 11:17 Vincent Snijders Fixed in Version => 0.9.29 (SVN)
2010-12-01 11:17 Vincent Snijders Resolution open => fixed
2010-12-01 11:17 Vincent Snijders Assigned To => Vincent Snijders
2011-12-01 11:25 Marc Weustink Status resolved => closed